Support » Plugin: Stockdio Historical Chart » a valid Stock Symbol of market index is required

  • Resolved melonius

    (@melonius)


    Hi,
    I installed the plug-in, and insertet the shothcode on the referred page, the error is :”a valid Stock Symbol is required”.
    The shortcode insertede is :[stock-market-news stockExchange=”NYSENasdaq” symbol=”^SPX;^DJI;^IXIC;^FTSE100;^DAX;^N225;^STOXX50E;^CAC40;^RUT;^SSE;^HSI” includeImage=”true” includeDescription=”true” culture=”English-UK” includeRelated=”true”]
    What’s wrong?
    Thanks of your answer
    melonius

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Stockdio

    (@stockdio)

    Hi, the Stock Market News plugin supports only one symbol, and you’re specifying more than one. Please set only one symbol, for example symbol=”^SPX”. Currently, this plugin does not allow combining news from more than one symbol simultaneously, but you can add multiple plugin instances to your page, if you want.

    We also offer the Economic & Market News plugin, which displays general market news for a given country. This plugin is available at https://wordpress.org/plugins/economic-market-news/.

    Stockdio

    Thread Starter melonius

    (@melonius)

    Hi Thanks of answer, now it works.. with single market on multiple instances…
    But I’d like to know how can I have the cCurrencies List index.
    Thanks in advance

    Plugin Author Stockdio

    (@stockdio)

    Hi, we’re not sure what you mean by Currencies List index. If you want to have a list of supported currencies, please visit https://stockdio.com/currencies/. You can use currency pairs for most of the currencies in the list, such as EUR/USD or USD/GBP.

    Stockdio

    Thread Starter melonius

    (@melonius)

    hi, Always trying to have list of courrencies why is incorrect this shortcode :
    [stock-market-news stockExchange=”Forex” symbol=”EUR/USD” includeImage=”true” includeDescription=”true” culture=”English-UK” includeRelated=”true”]
    Thanks

    Plugin Author Stockdio

    (@stockdio)

    The problem is in the character you’re using for the double quote (“). We just tried your shortcode and noticed the error, then we simply replaced all of the characters you’re using as double quote, and it works fine for us.

    This is the shortcode we have tested and works fine for us:

    [stock-market-news stockExchange=”Forex” symbol=”EUR/USD” includeImage=”true” includeDescription=”true” culture=”English-UK” includeRelated=”true”]

    Stockdio

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘a valid Stock Symbol of market index is required’ is closed to new replies.